Bug 189340 - Update to 2.2.0
Update to 2.2.0
Product: Fedora
Classification: Fedora
Component: python-cherrypy (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gijs Hollestelle
Fedora Extras Quality Assurance
Depends On:
Blocks: 189338
  Show dependency treegraph
Reported: 2006-04-19 06:39 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-22 10:02:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2006-04-19 06:39:20 EDT
Only in Rawhide for now.
Comment 1 Gijs Hollestelle 2006-04-22 10:02:07 EDT
Updated, built and released for Rawhide today.

Note You need to log in before you can comment on or make changes to this bug.